osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Error while installing PIL


Dear sir/madam

I have already install python 2.7 64bit in my windows 8 machine but
while installing PIL 1.1.7 for python 2.7 it says that "Python 2.7
required which was not found in the registry"

Please help me sort out this problem

Thanks in advance

-- 
*Regards,
Sanjay Madhikarmi
Url: www.sanjaymadhikarmi.com.np  <http://www.sanjaymadhikarmi.com.np>or
     www.sanjaymadhikarmi.com.np/isanj
*